Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-2264

15 июня 2021
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: thunderbird
Как исправить
Для устранения уязвимости обновите следующие пакеты:
thunderbird до версии 78.11.0-1.0.1.el8_4 или выше
Ссылки
Источник: CVE
Наименование: CVE-2021-29956
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-29956

Источник: CVE
Наименование: CVE-2021-29957
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-29957

Источник: CVE
Наименование: CVE-2021-29967
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-29967

http://linux.oracle.com/errata/ELSA-2021-2264.html